*{
    padding: 0;
    margin: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
  }
  body{
    font-family: montserrat;
  }
  nav{
    background: #ffffff;
    height: 80px;
    width: 100%;
  }
  nav ul{
    float: right;
    margin-right: 20px;
  }
  nav ul li{
    display: inline-block;
    line-height: 80px;
    margin: 0 5px;
  }
  nav ul li a{
    color: rgb(0, 0, 0);
    font-size: 17px;
    padding: 10px 30px;
    border-radius: 3px;
    font-size: 17px;
    font-weight: 100;
    font-family: 'Manrope';
  }
  .checkbtn{
    font-size: 30px;
    color: white;
    float: right;
    line-height: 80px;
    margin-right: 40px;
    cursor: pointer;
    display: none;
  }
  #check{
    display: none;
  }
  .chat {
    border-radius: 15px;
    background-color: #000000;
    color: #ffffff;
   }
   .chat:hover {
    border-radius: 15px;
    background-color: #ffffff;
    color: #000000;
    transition: 0.6s;
   }
    .logo {
      padding: auto;
      margin-top: 20px;
      margin-left: 30px;
      width: 70px;
  }
  .works h1{
    text-transform: uppercase;
    text-align: left;
    background-image: linear-gradient(
      -25deg,
      #000000 100%,
      #000000 100%,
      #000000 100%,
      rgb(201, 235, 122) 100%
    );
    background-size: auto auto;
    background-clip: border-box;
    background-size: 200% auto;
    color: #000000;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 60px;
    font-family: 'Manrope';
    margin-top: 130px;
    margin-left: 200px;
    letter-spacing: 2px;
  }
  
  @keyframes textclip {
    to {
      background-position: 200% center;
    }
}
.container1 {
width: 450px;
height: 270px;
background: #ffffff;
margin-top: 171px;
margin-left: 60px;
position: absolute;
border-radius: 40px;
}
.container1 img {
width: 100%;
border-radius: 40px;
}
.container2 {
width: 270px;
height: 240px;
background: #ffffff;
margin-left: 560px;
margin-top: 171px;
border-radius: 40px;
}
.container2 img {
width: 100%;
border-radius: 40px;
}
.container3 {
width: 400px;
height: 270px;
background: #DEF7E5;
top: 626px;
margin-left: 880px;
position: absolute;
border-radius: 40px;
}
.container3 img {
width: 100%;
border-radius: 40px;
}
.container4 {
width: 250px;
height: 280px;
background: #886e6e;
margin-left: 60px;
margin-top: 80px;
border-radius: 10px;
}
.container4 img {
width: 100%;
border-radius: 10px;
}
.container5 {
  width: 350px;
  height: 280px;
  position: absolute;
  background: #ffffff;
  margin-left: 350px;
  top: 945px;
  border-radius: 15px;
  }
  .container5 img {
  width: 80%;
  border-radius: 15px;
  }
.container6 {
  width: 610px;
  height: 450px;
  position: absolute;
  background: #ece7e7;
  margin-left: 670px;
  top: 945px;
  border-radius: 40px;
  }
  .container6 img {
  width: 100%;
  border-radius: 40px;
  }
.copyright {
  margin-left: 35px;
  margin-top: 310px;
  font-family: 'Manrope';
  font-weight: 50px;
  font-size: 12px;
  position: absolute;
  color: #8d8888;
}
.behance {
  width: 34px;
  margin-top: 303px;
  margin-left: 1160px;
  margin-bottom: 50px;
  position: absolute;
}
.linkedIn {
  width: 32px;
  margin-top: 303px;
  margin-left: 1220px;
  position: absolute;
}
.instagram {
  width: 30px;
  margin-top: 303px;
  position: absolute;
  margin-left:1280px;
}
.footer {
  width: 1349px;
  height: 10px;
  margin-top: 350px;
}
@media (max-width: 858px){
  .checkbtn{
    display: block;
    color: #000000;
  }
  .logo {
    padding: auto;
    margin-top: 20px;
    margin-left: 20px;
    width: 60px;
}
  ul{
    position: fixed;
    width: 100%;
    height: 135px;
    background: #ffffff;
    top: 100px;
    left: -100%;
    text-align: center;
    transition: all .5s;
  }
  nav ul li{
    display: inline;
    margin: 70px 0;
    line-height: 50px;
  }
  nav ul li a{
    font-size: 15px;
    color: #000000;
    font-weight: 400;
  }
  #check:checked ~ ul{
    left: 0;
  }
  .chat {
    border-radius: 15px;
    background-color: rgb(0, 0, 0);
    color: #ffffff;
   }
   .chat:hover {
    border-radius: 15px;
    background-color: #ffffff;
    color: #000000;
    transition: 0.6s;
   }
   .works h1{
    text-transform: uppercase;
    text-align: left;
    background-image: linear-gradient(
      -25deg,
      #000000 100%,
      #000000 100%,
      #000000 100%,
      rgb(201, 235, 122) 100%
    );
    background-size: auto auto;
    background-clip: border-box;
    background-size: 200% auto;
    color: #000000;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 43px;
    font-family: 'Manrope';
    margin-top: 180px;
    margin-left: 20px;
    letter-spacing: 2px;
  }
  
  @keyframes textclip {
    to {
      background-position: 200% center;
    }
}
.container1 {
width: 340px;
height: 200px;
background: #000000;
margin-top: 171px;
margin-left: 10px;
position: absolute;
border-radius: 15px;
}
.container1 img {
width: 100%;
border-radius: 15px;
}
.container2 {
width: 340px;
height: 258px;
background: #000000;
margin-left: 10px;
margin-top: 390px;
border-radius: 15px;
}
.container2 img {
width: 100%;
border-radius: 15px;
}
.container3 {
width: 340px;
height: 252px;
background: #DEF7E5;
margin-top: 670px;
margin-left: 10px;
position: absolute;
border-radius: 15px;
}
.container3 img {
width: 100%;
border-radius: 15px;
}
.container4 {
width: 340px;
height: 300px;
background: #ffffff;
margin-left: 10px;
margin-top: 360px;
}
.container4 img {
width: 100%;
}
.container5 {
  width: 320px;
  height: 450px;
  background: #ffffff;
  margin-left: 20px;
  margin-top: 1060px;
  }
  .container5 img {
  width: 100%;
  }
.container6 {
  width: 340px;
  height: 270px;
  position: absolute;
  background: #ece7e7;
  margin-left: 10px;
  top: 2435px;
  border-radius: 40px;
  }
  .container6 img {
  width: 100%;
  border-radius: 40px;
  }
.copyright {
  margin-left: 135px;
  margin-top: 945px;
  font-family: 'Manrope';
  font-weight: 50px;
  font-size: 10px;
  position: absolute;
  color: #b4a6a6;
}
.behance {
  width: 34px;
  margin-top: 890px;
  margin-left: 120px;
  margin-bottom: 50px;
  position: absolute;
}
.linkedIn {
  width: 32px;
  margin-top: 890px;
  margin-left: 170px;
  position: absolute;
}
.instagram {
  width: 32px;
  margin-top: 890px;
  position: absolute;
  margin-left:220px;
}
.footer {
  width: 350px;
  height: 0px;
  margin-top: 250px;
}
  }